Redmine Wikibooks - Bug #23

https://github.com/txinto/redmine_wiki_books/issues/6
11/21/2013 06:21 PM - Txinto Vaz

Status: Closed Start date: 11/21/2013
Priority: Normal Due date:

Assignee: Txinto Vaz % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v0.0.3

Description

https://github.com/txinto/redmine_wiki_books/issues/6

History

#1 - 12/21/2013 10:48 AM - Txinto Vaz
- Project changed from 13 to Redmine Wikibooks

#2 - 04/14/2016 05:44 PM - Txinto Vaz
- Status changed from New to In Progress

- Assignee set to Txinto Vaz

#3 - 04/14/2016 05:45 PM - Txinto Vaz
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Made many years ago.

commit:c559823cf429a2fc514a7c074565805863027180

#4 - 04/14/2016 08:13 PM - Txinto Vaz

- Target version set to v0.0.3

#5 - 04/14/2016 08:13 PM - Txinto Vaz

- Status changed from Resolved to Closed
